/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Text/CSV_XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Text/CSV_XS/CSV_XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::CSV_XS.3
